/* Page Content */
.article-info {
	border-bottom: 1px solid #BFBFBF;
	margin: 0 0 10px 0;
}
.article-info .title {
	font-size: 28px;
	line-height: 28px;
	margin: 10px 0;
}
.article-info .info {
	font-size: 11px;
	font-weight: bold;
}
.article-info .date {
	color: #000;
}
.article-info .author, .author a {
	color: #5E5E5E;
}
.article-info .subtitle {
	color: #646464;
	margin: 10px 0;
}
/*  Left tiny column  */
.extras .actions {
	margin: 0;
	overflow: visible;
}
.extras .wrap .social {
	padding: 10px;
}
.extras .extras-title {
	text-align: center;
	padding: 5px 0;
	border-bottom: 1px solid #BFBFBF;
}
.tags {
	font-size: 10px;
	text-transform: uppercase;
}
.tags a {
	color: #AAAAAA;
}
.tags a:hover {
	color: #B01016;
}
.extras .tags {
	text-align: center;
}
.extras .tags a {
	display: block;
}
.extras .more-from-element {
	padding: 7px;
}
.extras .more-from-element .image {
	width: 135px;
	height: 90px;
}
.extras .more-from-element .title {
	font-size: 12px;
	line-height: 14px;
}
.extras .more-from-element .title a {
	color: #000000;
}
.extras .more-from-element .title a:hover {
	color: #B01016;
}
.related-articles ul {
	list-style-type: disc;
	padding: 5px 0;
	font-family: 'Gotham-Medium', Helvetica, Arial, sans-serif;
	font-size: 12px;
	vertical-align: top;
}
.related-articles ul li {
	margin: 0 5px 5px 20px;
}
.related-articles ul a {
	color: #595959;
}
.related-articles a:hover {
	color: #B01016;
}
.related-articles .related-opinion li:before {
	content: "Opinion: ";
	font-size: 11px;
	text-transform: uppercase;
	padding: 1px 2px 1px 0;
	color: #000000;
}
.related-articles .related-opinion {
	background: #F6F6F6;
}
/*  Main content column  */
.article-visual {
	padding: 5px;
	margin: 0 0 10px 0;
	border: 1px solid #BFBFBF;
}
.article-visual.vertical {
	float: left;
	margin: 0 10px 10px 0;
}
.article-visual.horizontal, .article-visual.horizontal .image {
	width: 468px;
}
.article-visual.vertical, .article-visual.vertical .image {
	width: 208px;
}
.article-visual.vertical .image, .article-visual.horizontal .image {
	height: 312px;
}
.article-visual.orientation-undefined {
	float: left;
	margin: 0 8px 10px 0;
}
.article-visual .caption {
	font-size: 11px;
}
.article-text {
	font-size: 14px;
	line-height: 20px;
	margin: 0 0 10px 0;
}
.article-text p {
	padding: 0 0 10px 0;
}
.article-text a {
	text-decoration: underline;
}
.article-text table[border="1"], .article-text table[border="1"] td {
	border: 1px solid #BFBFBF;
}
.extras-bottom .extras-title, .extras-bottom .extras-content {
	display: inline-block;
	width: auto;
}
.extras-bottom .related-articles ul li {
	margin: 0 5px 0 20px;
}
.extras-bottom .tags a:not(:last-of-type)::after {
	content: ",";
}
.extras-bottom .tags, .extras-bottom .related-articles {
	border-bottom: 1px solid #BFBFBF;
}
.extras-bottom .related-articles .extras-title, .extras-bottom .related-articles .extras-content {
	vertical-align: top;
}
.extras-bottom .fb-link {
	font-size: 12px;
	font-weight: bold;
}
.full-page-extras {
	float: left;
	width: 280px;
	margin: 0;
}
.comments {
	margin: 30px 0 0 0;
	padding: 10px 0 0 0;
	border-top: 1px dotted #BFBFBF;
}
.full-page-comments {
	float: left;
	width: 645px;
	border-right: 1px dotted #BFBFBF;
	padding: 0 14px 0 0;
	margin: 0 10px 0 0;
}
/*  Incuts  */
.incut {
	background: #F7F7F7;
	border: 1px solid #BFBFBF;
	padding: 10px 10px 0;
	width: 150px;
	font-size: 12px;
	line-height: 16px;
}
.incut h2 {
	font-size: 14px;
	color: #5E5E5E;
}
.i_left {
	float: left;
	margin: 10px 10px 10px 0;
}
.i_right {
	float: right;
	margin: 10px 0 10px 10px;
}
.i_wide {
	width: auto;
}
.i_left img, .i_right img {
	max-width: 100% !important;
	height: auto !important;
}
.i_wide img {
	max-width: 460px;
}
.mastertag_pic {
	float: left;
	height: 160px;
	margin: 0 16px 20px 0;
	position: relative;
	width: 300px;
}
.mastertag_pic img {
	height: 160px;
	width: 300px;
}
.mastertag_pic_title {
	position: absolute;
	bottom: 0;
	margin-bottom: 10px;
}
.mastertag_pic_title a {
	background: url("img/site_img/top-slider-image-text_background.png") repeat scroll 0 0 transparent;
	color: #FFFFFF;
	font-size: 20px;
	font-weight: 700;
	padding: 0 5px;
	text-decoration: none;
}
/*  News  */
.news_disclaimer {
	color: #AAAAAA;
	font-size: 11px;
	font-style: italic;
	padding: 5px 0;
	margin: 10px 0;
	border-top: 1px solid #BFBFBF;
}
/* pinterest button on article main image */
#article_picture_container span {
	opacity: 0;
	transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	position:absolute;
	margin:285px 0px 0px 410px;
}
#article_picture_container:hover span  {
	opacity: 1;
}
/* Photoblog */
.photoblog__more-from__item {
	display:inline-block;
	width: 180px;
	padding: 15px;
	vertical-align: top;
} 
.photoblog__more-from__item .image {
	width: 165px;
}
.photoblog__more-from__item .title {
	font-size: 14px;
	line-height: 16px;
}
.photoblog__more-from__item .title a {
	color: #000000;
}
.gallery-wrap {
	position: relative;
}
.gallery-item {
	z-index: 10;
	position: relative;
}
.gallery-item .image {
	max-width: 645px;
	max-height: 645px;
	display: block;
	margin: 0 auto;
}
.gallery-arrow-left, .gallery-arrow-right {
	width: 100px;
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 10000;
	cursor: pointer;
}
.gallery-arrow-left {
	left: 0;
	background: url("img/site_img/leftArrow.png") no-repeat center 47%;
}
.gallery-arrow-right {
	right: 0;	
	background: url("img/site_img/rightArrow.png") no-repeat center 47%;
}
/*System article buttons*/
.system-article-button {
	border-top: 1px solid #BFBFBF;
	padding: 0 10px;
	height: 24px;
}
.system-article-button a {
	color: #707070;
	line-height: 24px;
	height: 100%;
	width: 100%;
	display: inline-block;	
}
.system-article-button .sent-mail-button{
	background: url("img/site_img/sent-mail-button.png") no-repeat left center/ 15px 11px;
	padding-left: 20px;
	font-size: 11px;
}
/*Add to copy script temp element*/
#selectedText {
	position: relative;
	opacity: 0;
	width: 1px;
	height: 1px;
	display: inline-block;
	overflow: hidden;
	padding: 0;
	margin: 0;
}